
body {
	font-size: 12px;
	font-weight: inherit;
	font-family: Geneva, Helvetica, Arial, sans-serif;
}
td {
	color: #666666;
	font-size: 12px;
	font-weight: inherit;
	font-family: Geneva, Helvetica, Arial, sans-serif;
}
th {
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	font-family: Geneva, Helvetica, Arial, sans-serif;
}
.n1_header {
	color: #FFFFFF;
	font-size: 15px;
	font-weight: bold;
	font-family: Geneva, Helvetica, Arial, sans-serif;
}
.n1_archived {
	color: #003366;
	font-size: 12px;
	font-weight: bold;
	font-family: Geneva, Helvetica, Arial, sans-serif;
}
.n3_header {
	color: #003366;
	font-size: 12px;
	font-weight: bold;
	font-family: Geneva, Helvetica, Arial, sans-serif;
}
h1, .header {
	color: #333333;
	font-size: 15px;
	font-weight: bold;
	font-family: Geneva, Helvetica, Arial, sans-serif;
}
h2, .header_2 {
	color: #070993;
	font-size: 13px;
	font-weight: bold;
	font-family: Geneva, Helvetica, Arial, sans-serif;
}
h3, .header_3 {
	color: #070993;
	font-size: 12px;
	font-weight: bold;
	font-family: Geneva, Helvetica, Arial, sans-serif;
}
h4, .header_4 {
	color: #070993;
	font-size: 10px;
	font-weight: bold;
	font-family: Geneva, Helvetica, Arial, sans-serif;
}
h5, .header_5 {
	color: #FFFFFF;
	font-size: 9px;
	font-weight: bold;
	font-family: Geneva, Helvetica, Arial, sans-serif;
}
h6, .header_6 {
	color: #070993;
	font-size: 8px;
	font-weight: bold;
	font-family: Geneva, Helvetica, Arial, sans-serif;
}
.date {
	color: #FFFFFF;
	font-size: 9px;
	font-weight: bold;
	font-family: Geneva, Helvetica, Arial, sans-serif;
}
.n2_search_header {
	color: #FFFFFF;
	font-size: 9px;
	font-weight: inherit;
	font-family: Geneva, Helvetica, Arial, sans-serif;
}
a:link, a:visited {
	color: #070993;
	font-size: 12px;
	font-weight: inherit;
	font-family: Geneva, Helvetica, Arial, sans-serif;
	text-decoration: none;
}
a:active, a:hover {
	color: #070993;
	font-size: 12px;
	font-weight: inherit;
	font-family: Geneva, Helvetica, Arial, sans-serif;
	text-decoration: none;
}
a.navbar:link, a.navbar:visited {
	color: #FFFFFF;
	font-size: 11px;
	font-weight: bold;
	font-family: Geneva, Helvetica, Arial, sans-serif;
	text-decoration: none;
}
a.navbar:active, a.navbar:hover {
	color: #07095D;
	font-size: 11px;
	font-weight: bold;
	font-family: Geneva, Helvetica, Arial, sans-serif;
	text-decoration: none;
}
a.navbar_chosen:link, a.navbar_chosen:visited {
	color: #FFFFFF;
	font-size: 11px;
	font-weight: bold;
	font-family: Geneva, Helvetica, Arial, sans-serif;
	text-decoration: none;
}
a.navbar_chosen:active, a.navbar_chosen:hover {
	color: #07095D;
	font-size: 11px;
	font-weight: bold;
	font-family: Geneva, Helvetica, Arial, sans-serif;
	text-decoration: none;
}

.highlight_1 {
	color: #FF0000;
	font-size: 11px;
	font-weight: inherit;
	font-family: Geneva, Helvetica, Arial, sans-serif;
	text-decoration: none;
}

.highlight_2 {
	color: #FFFFFF;
	font-size: 12px;
	font-weight: inherit;
	font-family: Geneva, Helvetica, Arial, sans-serif;
	text-decoration: none;
}

.highlight_3 {
	color: #FFFFCC;
	font-size: 11px;
	font-weight: inherit;
	font-family: Geneva, Helvetica, Arial, sans-serif;
	text-decoration: none;
}
